section.begin
   [*] : struct.begin
      nick = [KR.S]fair_snow
      country = ps=1032|pw=514|pg=795
      score = 1433
      games = 669
      wins = 345
      lasttime = 14:32:58
      lanid = 45024
   struct.end
   [*] : struct.begin
      nick = [GFF]Rifman
      country = ps=1000|pw=262|pg=490
      score = 1429
      games = 585
      wins = 253
      lasttime = 2:25:17
      lanid = 69519
   struct.end
   [*] : struct.begin
      nick = [GFF]Petru_BwM
      country = ps=1653|pw=921|pg=1360
      score = 1429
      games = 744
      wins = 423
      lasttime = 15:27:51
      lanid = 2734
   struct.end
   [*] : struct.begin
      nick = [KR.S]Antoxa
      country = ps=1314|pw=536|pg=958
      score = 1358
      games = 735
      wins = 336
      lasttime = 21:55:37
      lanid = 78572
   struct.end
   [*] : struct.begin
      nick = [KR.S]Atom
      country = ps=1490|pw=633|pg=864
      score = 1340
      games = 422
      wins = 235
      lasttime = 13:54:30
      lanid = 4877
   struct.end
   [*] : struct.begin
      nick = [-NF-]Fulcrum
      country = ps=1136|pw=575|pg=855
      score = 1333
      games = 697
      wins = 317
      lasttime = 18:04:44
      lanid = 31947
   struct.end
   [*] : struct.begin
      nick = [BiA]Nelj
      country = ps=1376|pw=361|pg=766
      score = 1326
      games = 714
      wins = 351
      lasttime = 1:09:39
      lanid = 70035
   struct.end
   [*] : struct.begin
      nick = [GFF]Airon
      country = ps=1275|pw=231|pg=438
      score = 1325
      games = 1355
      wins = 772
      lasttime = 21:55:37
      lanid = 5340
   struct.end
   [*] : struct.begin
      nick = [GT]Colourfit
      country = ps=1594|pw=658|pg=959
      score = 1317
      games = 615
      wins = 352
      lasttime = 22:08:18
      lanid = 14033
   struct.end
   [*] : struct.begin
      nick = [GFF]Vahagn
      country = ps=1275|pw=164|pg=326
      score = 1309
      games = 723
      wins = 335
      lasttime = 20:59:26
      lanid = 109361
   struct.end
   [*] : struct.begin
      nick = [R]Tyran
      country = ps=1000|pw=176|pg=294
      score = 1304
      games = 406
      wins = 236
      lasttime = 13:57:02
      lanid = 95502
   struct.end
   [*] : struct.begin
      nick = KrOT
      country = ps=1066|pw=47|pg=80
      score = 1301
      games = 282
      wins = 176
      lasttime = 17:46:46
      lanid = 108828
   struct.end
   [*] : struct.begin
      nick = [GP]Sir_Artius
      country = ps=1552|pw=880|pg=1513
      score = 1300
      games = 420
      wins = 200
      lasttime = 21:55:37
      lanid = 42235
   struct.end
   [*] : struct.begin
      nick = [-UNION-]Artempro
      country = ps=1633|pw=1104|pg=1631
      score = 1297
      games = 381
      wins = 204
      lasttime = 17:38:13
      lanid = 20555
   struct.end
   [*] : struct.begin
      nick = nazariy81
      country = ps=1000|pw=819|pg=1289
      score = 1290
      games = 195
      wins = 133
      lasttime = 18:36:02
      lanid = 32356
   struct.end
   [*] : struct.begin
      nick = GoldenBoy
      country = ps=1000|pw=190|pg=312
      score = 1290
      games = 368
      wins = 231
      lasttime = 21:16:30
      lanid = 27126
   struct.end
   [*] : struct.begin
      nick = [-RA-]Sanek_PCT
      country = ps=1463|pw=800|pg=1341
      score = 1288
      games = 316
      wins = 133
      lasttime = 20:50:34
      lanid = 1718
   struct.end
   [*] : struct.begin
      nick = [KR.S]Dandy
      country = ps=1189|pw=309|pg=626
      score = 1286
      games = 941
      wins = 422
      lasttime = 18:04:44
      lanid = 83951
   struct.end
   [*] : struct.begin
      nick = deeu
      country = ps=1510|pw=688|pg=1319
      score = 1285
      games = 598
      wins = 349
      lasttime = 11:51:18
      lanid = 77863
   struct.end
   [*] : struct.begin
      nick = [R]Hruska
      country = ps=1452|pw=483|pg=679
      score = 1280
      games = 232
      wins = 157
      lasttime = 1:35:47
      lanid = 1312
   struct.end
   [*] : struct.begin
      nick = [-RA-]FRAG
      country = ps=1359|pw=1018|pg=1953
      score = 1276
      games = 588
      wins = 340
      lasttime = 5:02:18
      lanid = 58003
   struct.end
   [*] : struct.begin
      nick = [BiA]-Roma23
      country = ps=1185|pw=381|pg=748
      score = 1274
      games = 656
      wins = 317
      lasttime = 21:55:37
      lanid = 56264
   struct.end
   [*] : struct.begin
      nick = LordWeider511
      country = ps=1030|pw=700|pg=1224
      score = 1273
      games = 137
      wins = 89
      lasttime = 21:08:28
      lanid = 26027
   struct.end
   [*] : struct.begin
      nick = [GP]Fenek
      country = ps=1123|pw=202|pg=344
      score = 1272
      games = 379
      wins = 197
      lasttime = 19:23:44
      lanid = 1851
   struct.end
   [*] : struct.begin
      nick = [GFF]Apelsin
      country = ps=1256|pw=230|pg=451
      score = 1271
      games = 542
      wins = 256
      lasttime = 20:11:32
      lanid = 89295
   struct.end
   [*] : struct.begin
      nick = tang
      country = ps=1449|pw=161|pg=214
      score = 1271
      games = 108
      wins = 71
      lasttime = 23:08:06
      lanid = 86806
   struct.end
   [*] : struct.begin
      nick = [-UNION-]Fenrir
      country = ps=1000|pw=48|pg=73
      score = 1270
      games = 50
      wins = 37
      lasttime = 14:21:33
      lanid = 96611
   struct.end
   [*] : struct.begin
      nick = [-NF-]Baton
      country = ps=1453|pw=839|pg=1507
      score = 1269
      games = 868
      wins = 456
      lasttime = 20:19:03
      lanid = 3293
   struct.end
   [*] : struct.begin
      nick = [IGO]+4K+yma
      country = ps=977|pw=1390|pg=2032
      score = 1266
      games = 2130
      wins = 1142
      lasttime = 21:56:08
      lanid = 74934
   struct.end
   [*] : struct.begin
      nick = [-UNION-]testopal
      country = ps=965|pw=630|pg=1201
      score = 1265
      games = 1353
      wins = 801
      lasttime = 21:03:42
      lanid = 74582
   struct.end
   [*] : struct.begin
      nick = [-UNION-]Aisha
      country = 
      score = 1262
      games = 195
      wins = 90
      lasttime = 23:32:20
      lanid = 130075
   struct.end
   [*] : struct.begin
      nick = [CEKTA]25cm
      country = ps=1129|pw=520|pg=897
      score = 1262
      games = 372
      wins = 198
      lasttime = 22:28:11
      lanid = 88204
   struct.end
   [*] : struct.begin
      nick = asap
      country = ps=1299|pw=743|pg=1162
      score = 1257
      games = 447
      wins = 252
      lasttime = 2:24:36
      lanid = 9005
   struct.end
   [*] : struct.begin
      nick = [-NF-]Doctor_K.
      country = ps=1023|pw=373|pg=784
      score = 1246
      games = 548
      wins = 239
      lasttime = 21:05:05
      lanid = 86869
   struct.end
   [*] : struct.begin
      nick = funny_ru
      country = ps=1404|pw=377|pg=584
      score = 1243
      games = 375
      wins = 198
      lasttime = 21:55:37
      lanid = 82655
   struct.end
   [*] : struct.begin
      nick = [-UNION-]Fenrir
      country = ps=1709|pw=718|pg=1151
      score = 1243
      games = 420
      wins = 211
      lasttime = 18:29:10
      lanid = 44833
   struct.end
   [*] : struct.begin
      nick = [-OG-]SirBillo
      country = ps=1134|pw=213|pg=463
      score = 1239
      games = 610
      wins = 318
      lasttime = 20:17:23
      lanid = 101781
   struct.end
   [*] : struct.begin
      nick = [-NF-]Detrom
      country = ps=1011|pw=73|pg=159
      score = 1235
      games = 387
      wins = 166
      lasttime = 20:19:03
      lanid = 92169
   struct.end
   [*] : struct.begin
      nick = JuDgE
      country = 
      score = 1230
      games = 56
      wins = 37
      lasttime = 0:01:51
      lanid = 133760
   struct.end
   [*] : struct.begin
      nick = [KR.S]Iron_Hvan
      country = ps=1000|pw=158|pg=376
      score = 1229
      games = 426
      wins = 218
      lasttime = 12:26:23
      lanid = 41353
   struct.end
   [*] : struct.begin
      nick = MOPRAZ
      country = ps=1201|pw=290|pg=623
      score = 1225
      games = 392
      wins = 207
      lasttime = 19:23:32
      lanid = 43346
   struct.end
   [*] : struct.begin
      nick = Echoes
      country = ps=1018|pw=215|pg=345
      score = 1224
      games = 156
      wins = 102
      lasttime = 18:47:40
      lanid = 75956
   struct.end
   [*] : struct.begin
      nick = [IGO]_Goga
      country = ps=986|pw=318|pg=731
      score = 1221
      games = 452
      wins = 196
      lasttime = 21:09:36
      lanid = 48951
   struct.end
   [*] : struct.begin
      nick = LaPanthera
      country = ps=1234|pw=664|pg=1370
      score = 1217
      games = 622
      wins = 320
      lasttime = 22:57:13
      lanid = 85429
   struct.end
   [*] : struct.begin
      nick = dreamlike
      country = 
      score = 1215
      games = 115
      wins = 70
      lasttime = 13:47:37
      lanid = 128765
   struct.end
   [*] : struct.begin
      nick = OldMan
      country = ps=1000|pw=0|pg=0
      score = 1214
      games = 489
      wins = 266
      lasttime = 0:52:18
      lanid = 27204
   struct.end
   [*] : struct.begin
      nick = MagnaVolt
      country = ps=1214|pw=535|pg=1102
      score = 1211
      games = 503
      wins = 263
      lasttime = 16:08:59
      lanid = 32218
   struct.end
   [*] : struct.begin
      nick = [-SF-]Ford
      country = ps=1470|pw=483|pg=939
      score = 1207
      games = 145
      wins = 68
      lasttime = 17:27:07
      lanid = 69380
   struct.end
   [*] : struct.begin
      nick = [GP]Demon
      country = ps=999|pw=27|pg=62
      score = 1203
      games = 450
      wins = 212
      lasttime = 22:36:20
      lanid = 116382
   struct.end
   [*] : struct.begin
      nick = Kupnu4
      country = ps=1186|pw=47|pg=85|f=1
      score = 1200
      games = 286
      wins = 182
      lasttime = 22:47:50
      lanid = 113532
   struct.end
   [*] : struct.begin
      nick = [PKS]El_Madeo
      country = ps=1512|pw=665|pg=1375
      score = 1199
      games = 318
      wins = 178
      lasttime = 22:36:20
      lanid = 412
   struct.end
   [*] : struct.begin
      nick = I_love_DJyuli
      country = 
      score = 1198
      games = 118
      wins = 77
      lasttime = 18:15:37
      lanid = 133841
   struct.end
   [*] : struct.begin
      nick = IuriiS
      country = ps=1229|pw=182|pg=322
      score = 1196
      games = 215
      wins = 127
      lasttime = 21:59:18
      lanid = 43945
   struct.end
   [*] : struct.begin
      nick = [-UNION-]Aisha
      country = ps=1094|pw=626|pg=1140
      score = 1196
      games = 717
      wins = 290
      lasttime = 21:55:37
      lanid = 41208
   struct.end
   [*] : struct.begin
      nick = [K_A]GODLIKE
      country = ps=1100|pw=67|pg=140
      score = 1195
      games = 265
      wins = 128
      lasttime = 1:23:44
      lanid = 7665
   struct.end
   [*] : struct.begin
      nick = [BiA]-BaRRaDaCH
      country = 
      score = 1194
      games = 256
      wins = 145
      lasttime = 16:31:50
      lanid = 125989
   struct.end
   [*] : struct.begin
      nick = Litolin
      country = ps=986|pw=170|pg=287
      score = 1194
      games = 110
      wins = 71
      lasttime = 10:21:53
      lanid = 50676
   struct.end
   [*] : struct.begin
      nick = [-UNION-]Desu
      country = ps=1349|pw=222|pg=383
      score = 1193
      games = 481
      wins = 229
      lasttime = 19:17:22
      lanid = 107668
   struct.end
   [*] : struct.begin
      nick = [1S]grommilano
      country = ps=1301|pw=492|pg=821
      score = 1192
      games = 443
      wins = 267
      lasttime = 19:03:47
      lanid = 48270
   struct.end
   [*] : struct.begin
      nick = [5IrGt]MaWay
      country = ps=1013|pw=73|pg=98
      score = 1191
      games = 283
      wins = 178
      lasttime = 1:49:47
      lanid = 111899
   struct.end
   [*] : struct.begin
      nick = [-UNION-]VOIN
      country = ps=1000|pw=7|pg=19
      score = 1191
      games = 65
      wins = 40
      lasttime = 16:24:03
      lanid = 49769
   struct.end
   [*] : struct.begin
      nick = Universium
      country = ps=1012|pw=233|pg=486
      score = 1191
      games = 798
      wins = 419
      lasttime = 22:33:22
      lanid = 11113
   struct.end
   [*] : struct.begin
      nick = [1S]LeXuS
      country = ps=1130|pw=606|pg=884
      score = 1191
      games = 325
      wins = 156
      lasttime = 21:19:51
      lanid = 2408
   struct.end
   [*] : struct.begin
      nick = MrMuskul
      country = ps=971|pw=42|pg=84
      score = 1190
      games = 314
      wins = 183
      lasttime = 18:32:42
      lanid = 9493
   struct.end
   [*] : struct.begin
      nick = [GT]Rantallof
      country = ps=1015|pw=19|pg=37
      score = 1188
      games = 559
      wins = 300
      lasttime = 0:10:29
      lanid = 115657
   struct.end
   [*] : struct.begin
      nick = [KR.S]ExMouse
      country = ps=1115|pw=332|pg=643
      score = 1187
      games = 303
      wins = 133
      lasttime = 9:15:50
      lanid = 17119
   struct.end
   [*] : struct.begin
      nick = [KR.S]Maktobar
      country = ps=1174|pw=414|pg=784
      score = 1185
      games = 292
      wins = 166
      lasttime = 11:34:00
      lanid = 79809
   struct.end
   [*] : struct.begin
      nick = [BiA]-Sleestaki
      country = ps=1000|pw=0|pg=0
      score = 1181
      games = 136
      wins = 91
      lasttime = 16:33:12
      lanid = 3875
   struct.end
   [*] : struct.begin
      nick = pasha22
      country = ps=1000|pw=23|pg=36
      score = 1180
      games = 135
      wins = 81
      lasttime = 15:10:19
      lanid = 89248
   struct.end
   [*] : struct.begin
      nick = [FC]Pointifix
      country = ps=1147|pw=282|pg=436
      score = 1179
      games = 568
      wins = 317
      lasttime = 15:29:53
      lanid = 64668
   struct.end
   [*] : struct.begin
      nick = IceCossack
      country = 
      score = 1176
      games = 288
      wins = 162
      lasttime = 9:00:23
      lanid = 127212
   struct.end
   [*] : struct.begin
      nick = Voin
      country = ps=1023|pw=69|pg=117
      score = 1175
      games = 126
      wins = 68
      lasttime = 17:54:15
      lanid = 92620
   struct.end
   [*] : struct.begin
      nick = [UKR]sunx
      country = ps=1292|pw=709|pg=1077
      score = 1175
      games = 365
      wins = 200
      lasttime = 3:09:43
      lanid = 10808
   struct.end
   [*] : struct.begin
      nick = Zantonin
      country = ps=1045|pw=234|pg=330
      score = 1171
      games = 79
      wins = 47
      lasttime = 22:57:13
      lanid = 2042
   struct.end
   [*] : struct.begin
      nick = bolt
      country = ps=1304|pw=320|pg=581|f=3
      score = 1170
      games = 539
      wins = 305
      lasttime = 22:47:50
      lanid = 52981
   struct.end
   [*] : struct.begin
      nick = Pariya
      country = ps=992|pw=330|pg=642
      score = 1169
      games = 522
      wins = 272
      lasttime = 1:19:25
      lanid = 89152
   struct.end
   [*] : struct.begin
      nick = [GP]LukaszN
      country = ps=1476|pw=371|pg=756
      score = 1168
      games = 367
      wins = 184
      lasttime = 22:38:04
      lanid = 78823
   struct.end
   [*] : struct.begin
      nick = Paranoia
      country = 
      score = 1167
      games = 39
      wins = 28
      lasttime = 19:13:34
      lanid = 135649
   struct.end
   [*] : struct.begin
      nick = PerJerZ
      country = ps=1111|pw=120|pg=238
      score = 1167
      games = 293
      wins = 151
      lasttime = 4:59:10
      lanid = 107992
   struct.end
   [*] : struct.begin
      nick = SnowLeopard
      country = ps=1024|pw=222|pg=546
      score = 1167
      games = 756
      wins = 331
      lasttime = 22:32:46
      lanid = 103477
   struct.end
   [*] : struct.begin
      nick = Citizens
      country = ps=1094|pw=289|pg=837
      score = 1167
      games = 489
      wins = 225
      lasttime = 13:41:52
      lanid = 78838
   struct.end
   [*] : struct.begin
      nick = slavikfire
      country = ps=1000|pw=0|pg=0
      score = 1163
      games = 592
      wins = 309
      lasttime = 14:58:05
      lanid = 22468
   struct.end
   [*] : struct.begin
      nick = LADY_Scorpiona
      country = 
      score = 1162
      games = 845
      wins = 362
      lasttime = 21:32:14
      lanid = 124328
   struct.end
   [*] : struct.begin
      nick = Ariadna
      country = 
      score = 1161
      games = 29
      wins = 20
      lasttime = 20:10:02
      lanid = 121099
   struct.end
   [*] : struct.begin
      nick = [FC]Guepard
      country = ps=1163|pw=498|pg=725
      score = 1161
      games = 535
      wins = 230
      lasttime = 2:24:36
      lanid = 104621
   struct.end
   [*] : struct.begin
      nick = Rp_HeCtoR
      country = ps=1570|pw=351|pg=486
      score = 1160
      games = 43
      wins = 28
      lasttime = 15:58:48
      lanid = 37118
   struct.end
   [*] : struct.begin
      nick = Bez_Lim
      country = ps=1000|pw=173|pg=287
      score = 1159
      games = 106
      wins = 53
      lasttime = 13:54:30
      lanid = 32875
   struct.end
   [*] : struct.begin
      nick = [-UNION-]Vlastelin
      country = ps=1000|pw=78|pg=101
      score = 1159
      games = 110
      wins = 57
      lasttime = 18:10:04
      lanid = 24796
   struct.end
   [*] : struct.begin
      nick = Gynecologist
      country = ps=1000|pw=59|pg=94
      score = 1157
      games = 101
      wins = 65
      lasttime = 21:33:08
      lanid = 75266
   struct.end
   [*] : struct.begin
      nick = DeRuyter
      country = ps=1017|pw=127|pg=218
      score = 1155
      games = 246
      wins = 139
      lasttime = 22:22:20
      lanid = 98040
   struct.end
   [*] : struct.begin
      nick = [-LT-]Sousainis
      country = ps=1000|pw=77|pg=163
      score = 1155
      games = 58
      wins = 35
      lasttime = 12:53:22
      lanid = 88559
   struct.end
   [*] : struct.begin
      nick = Scarecrow
      country = ps=1064|pw=379|pg=952
      score = 1155
      games = 514
      wins = 251
      lasttime = 0:08:41
      lanid = 48500
   struct.end
   [*] : struct.begin
      nick = WoodStar
      country = ps=1015|pw=195|pg=435
      score = 1154
      games = 253
      wins = 135
      lasttime = 17:00:12
      lanid = 75876
   struct.end
   [*] : struct.begin
      nick = [-UNION-]Vladimir
      country = ps=1259|pw=433|pg=792
      score = 1154
      games = 456
      wins = 167
      lasttime = 22:13:37
      lanid = 51424
   struct.end
   [*] : struct.begin
      nick = merten
      country = ps=1000|pw=51|pg=75
      score = 1154
      games = 41
      wins = 29
      lasttime = 17:48:56
      lanid = 27651
   struct.end
   [*] : struct.begin
      nick = [GFF]Tyts
      country = ps=1000|pw=0|pg=0
      score = 1153
      games = 478
      wins = 216
      lasttime = 20:23:32
      lanid = 19841
   struct.end
   [*] : struct.begin
      nick = ERMAK
      country = ps=1000|pw=190|pg=406
      score = 1151
      games = 116
      wins = 63
      lasttime = 18:02:44
      lanid = 21813
   struct.end
   [*] : struct.begin
      nick = Tonfisken
      country = ps=948|pw=103|pg=249
      score = 1150
      games = 117
      wins = 56
      lasttime = 16:47:19
      lanid = 95732
   struct.end
   [*] : struct.begin
      nick = Spam
      country = ps=1000|pw=0|pg=5
      score = 1149
      games = 445
      wins = 223
      lasttime = 21:15:16
      lanid = 103543
   struct.end
   [*] : struct.begin
      nick = ARES
      country = ps=989|pw=309|pg=577
      score = 1149
      games = 492
      wins = 269
      lasttime = 20:21:17
      lanid = 3387
   struct.end
section.end

